Subject: bug#37354: 27.0.50; Startup: auto-save-list folder created in current directory

From: Bastian Beischer <[email-masked]>
Date: Mon, 9 Sep 2019 15:29:50 +0200

On Mon, Sep 9, 2019 at 2:59 PM martin rudalics <[email-masked]> wrote:

> Unrelated to this bug: Is the below
> > (eval (window-numbering-get-number-string)) signaled
> (wrong-type-argument hash-table-p nil)
> something you've seen before?
>
>
Yes I have. I believe this might be a bug in the window-numbering package:

https://github.com/nschum/window-numbering.el

which I am loading in my ~/.emacs. This error appears when I start "emacs
--daemon" and then open a client with "emacsclient ~/.emacs" (~/.emacs
could be any other file). It only happens once, when the first file is
opened.
It does not happen when I just use "emacs ~/.emacs", for example.

The window-numbering package is fully functional, though, so I haven't
spent any time on investigating the cause, yet.

Cheers
Bastian

martin